#
# registerApps <next_root>
#

next_root=$1
rm=$next_root/Developer/Executables/Utilities/rm.exe
regBundle=$1/Library/Executables/registerBundle.exe

if [ ! -x $regBundle ] ; then
	echo registerApps: $regBundle executable does not exist!
	exit 1
fi

$regBundle $1/Developer/Applications/WebObjectsBuilder.app
$regBundle $1/Developer/Applications/ProjectBuilder.app
$regBundle $1/Developer/Applications/EOModeler.app
